﻿@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑";-webkit-text-size-adjust:100%; min-width: 320px;overflow-x:hidden;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
*{margin:0; padding:0;}
a{text-decoration:none !important;line-height:none !important;cursor:pointer !important;}
a:focus{outline:none!important;}
ul,li,dl,dt,dd{list-style-type:none;}
i{font-style:normal}
li{list-style: none;}
img{max-width: 100%;}
.container-fluid{max-width:1230px !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.tr3{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.tr5{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr8{transition:all 0.8s; -moz-transition:all 0.8s;-ms-transition:all 0.8s; -o-transition:all 0.8s; -webkit-transition:all 0.8s}
.sizeCover{background-position: 50% 50%; background-size: cover;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after{clear: both;}
.clearfix{ *zoom:1;}
.vertical_center{display: table-cell;vertical-align: middle;}
.wzduiqi{text-align: justify!important;text-align-last: auto!important;}
.da{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}

/*大图轮播*/
.banner .lb1,.lb1 img{width: 100%;overflow: hidden;display: block;}
.banner .swiper-button-next{height: 150px!important;margin-top: -70px!important;width: 100px!important;right: -100px;}
.banner .swiper-button-prev{height: 150px!important;margin-top: -70px!important;width: 100px!important;left: -100px;}
.banner .lb1:hover .swiper-button-next{display:block;right: 10px;transition:all 0.6s;display: none;}
.banner .lb1:hover .swiper-button-prev{display:block;left: 10px;transition:all 0.6s;display: none;}
.banner .swiper-pagination-bullet{width:10px!important;height: 10px!important;}
.banner .swiper-pagination .swiper-pagination-bullet{width:40px !important;height: 6px !important;border: 1px solid #ffcc00 !important;background: fixed;border-radius: 0;opacity: 1;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#ffcc00 !important}

header .logo{background: #f8f8f8 url(../images/bj1.jpg) center center/cover;z-index: 20;position: relative;}
header .logo .img{position: relative;z-index:  2;}
header .logo .img img{padding-top: 10px;}
header .logo .gao{position: relative;z-index:  2;height: 140px;}
header .logo .img2{position: absolute;left: 0;right: 0;top:0;bottom:0;margin: auto;z-index: 1;}
header .logo .img2 img{position: absolute;left: 0;right: 0;top:0;bottom:0;margin: auto;}
header .logo .txt{text-align: right;position: relative;z-index: 20;margin-top: 33px;}
header .logo .txt ul{font-size: 0;text-align: right;height: 20px;overflow: hidden;}
header .logo .txt ul a li{color: #999999;font-size: 13px;display: inline-block;padding: 0 10px;position: relative;}
header .logo .txt ul a li:hover{color: #ffcc00;}
header .logo .txt ul a li:before{content:"";height: 13px;width: 1px;background: #999999;position: absolute;left:0;top:0;bottom:0;margin: auto 0;}
header .logo .txt ul a:nth-child(1) li:before{width: 0;display: none;}
header .logo .txt .tt1{font-size:16px;color: #ffcc00;font-weight: bold;text-shadow:0px 10px 1px rgba(255,204,0,0.3);position: relative;top:-6px;}
header .logo .txt .tt1 b{font-size:30px;font-family: 'Arial';position: relative;top:2px;}


/*pc导航*/
header nav{background:url(../images/bj2.jpg) repeat-x;position: relative;}
header nav ul{font-size: 0;margin:0;}
header nav ul li{position: relative;float:left;width:calc(100% / 8);text-align: center;}
header nav ul li a{position: relative;text-align:center; line-height:55px; display:block; color: #fff;font-size: 15px;width: 100%;}
header nav ul li .ul {position:absolute; display:none;padding:inherit;padding-top: 0px;left: 0;top: 100%;z-index: 100;width: 100%;}
header nav ul li .ul .li{float:none;position: relative;width: 100%;font-size: 14px;background:rgba(146,2,2,1);line-height:44px;height: 44px;overflow: hidden;padding: 0 5px; color: #fff;border-top: 1px solid rgba(255,255,255,0.1);}
header nav ul li:after{content:"";width: 1px;height: 15px;background: url(../images/tu2.png)no-repeat center center;position: absolute;left: 0;top:0;bottom:0;margin: auto;}
header nav ul li:last-of-type:before{content:"";width: 1px;height: 15px;background: url(../images/tu2.png)no-repeat center center;position: absolute;right: 0;top:0;bottom:0;margin: auto;}
header nav ul li:hover{background: #ffcc00;}
header nav ul li.active{background: #ffcc00;}
header nav ul li:hover a{color: #fff;}
header nav ul li.active a{color: #fff;}
header nav ul li .ul .li:hover{background:#ffcc00;color: #fff;}

/*移动导航*/
header .sjdnav{ display:none;width:120px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);text-align:center;font-size:15px;line-height:38px;border-bottom: 1px solid rgba(255,255,255,0.2);}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:#ffcc00;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:43px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#ffcc00;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#ffcc00;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}



.main1{background:#fff url(../images/bj3.jpg)repeat-x center top;padding: 50px 0 30px 0;}
.title1{font-size: 0;text-align: center;line-height: 60px;background: url(../images/bj2.jpg) repeat-x;height: 60px;overflow: hidden;}
.title1 span{color: #ffffff;font-size:24px;font-weight: bold;display: inline-block;padding-left: 44px;background: url(../images/tu3.png)no-repeat left center;}
.title2{border-bottom: 1px solid #bd0000;font-size: 0;text-align: left;position: relative;}
.title2 .tt1{display: inline-block;color: aliceblue;font-size: 21px;line-height: 56px;height: 56px;text-align: left;width: 142px;background: url(../images/bj4.png)no-repeat center center/contain;font-weight: bold;padding-left: 35px;position: relative;margin-bottom:3px;}
.title2 .tt1:before{content:"";width: 4px;height: 21px;background: #ffcc00;position: absolute;left: 19px;top:0;bottom:0;margin: auto 0;}
.gd{color:#000000;font-size: 14px;position: absolute;right: 13px;line-height: 58px;top:0;display: inline-block;padding-left: 27px;background: url(../images/tu6.png)no-repeat left center;font-weight: 100;}
.gd:hover{color: #bd0000;}
.title3{line-height: 55px;border-bottom: 1px solid #dddddd;color: #000000;font-size: 21px;font-weight: bold;padding-left: 17px;position: relative;padding-top: 4px;}
.title3:before{content:"";width: 4px;height: 21px;background: #bd0000;position: absolute;left: 0;top:4px;bottom:0;margin: auto 0;}
.title3 span{color:#888888;font-family: 'Arial';padding-left: 8px;font-weight: 100;text-transform: uppercase;font-size: 14px;}

.zhang{border:1px solid #beb7b8;background: #fff;margin-bottom: 20px;}
.zhang .ul1{padding:8px 0 18px 0;margin: 0;}
.zhang .ul1 a{display:block;padding: 0 20px;}
.zhang .ul1 a li{line-height: 40px;border-bottom: 1px dashed #d8d8d8;color: #333333;padding-left: 19px;background: url(../images/tu4.png)no-repeat left center;} 
.zhang .ul1 a li:hover{color:#bd0000}
.zhang .ul1 a:nth-child(n+8):nth-child(n){display: none;}
.main1 .zhang .video{position:relative;margin: 20px;height: 290px;background: #000000;z-index: 10;}

.main1 .hong{padding:20px;padding-top: 0;}
.main1 .hong .gd{top:5px;}
.main1 .hong .ul2{margin: 0;margin-top: 20px;}
.main1 .hong .ul2 .img{width:194px;float: left;padding: 4px;border: 1px solid #dddddd;}
.main1 .hong .ul2 .tt{width:calc(100% - 194px);padding-left: 20px;float: left;}
.main1 .hong .ul2 .tt .tt1{color: #333333;font-size: 14px;line-height: 24px;height: 120px;overflow: hidden;text-indent: 28px;}
.main1 .hong .ul2 .tt .tt2{color: #ffffff;font-size: 12px;line-height: 28px;width: 78px;text-align: center;background: #bd0000;text-transform: uppercase;box-shadow: 0 2px 5px rgba(189,0,0,0.4);display: block;margin: 12px 0 19px 0;}
.main1 .hong .ul2 .tt .tt2:hover{text-decoration: underline !important}
.main1 .hong .ul2 .tt .img2{width:100%;float: left;padding: 4px;border: 1px solid #dddddd;}
.main1 .hong .ul2 .tt .img2 img{height:82px;}
.main1 .zhang .ul3{margin: 0;padding-bottom: 20px;}
.main1 .zhang .ul3 li{width:50%;float: left;padding: 0 20px;}
.main1 .zhang .ul3 li .tt1{font-size: 0;color: #333333;width: 185px;border: 1px solid #d4ebfd;background: url(../images/bj5.jpg) repeat-x;text-align: center;margin: 0 auto;margin-top: 20px;}
.main1 .zhang .ul3 li .tt1 span{font-size: 18px;color: #333333;line-height: 43px;display: inline-block;padding-left: 35px;background: url(../images/tu7.png)no-repeat left center;}
.main1 .zhang .ul3 li .tt2{display:block;line-height: 25px;font-size: 14px;color: #333333;height: 75px;overflow: hidden;text-align: center;margin: 12px 0 10px 0;text-indent: 26px;text-align: left;}
.main1 .zhang .ul3 li .tt2 a{color:#bd0000;}
.main1 .zhang .ul3 li .tt2 span{color:#bd0000;}
.main1 .zhang .ul3 li .tt2 a:hover{text-decoration: underline !important}
.main1 .zhang .ul3 li .tt2 span:hover{text-decoration: underline !important}
.main1 .zhang .ul3 li .img img{height:148px;}
.main1 .zhang .ul4{padding:20px;}
.main1 .zhang .ul4 .ul5{margin:0;margin-bottom: 5px;}
.main1 .zhang .ul4 .ul5 .img{width:200px;float: left;padding: 4px;border: 1px solid #dddddd;}
.main1 .zhang .ul4 .ul5 .tt{width:calc(100% - 200px);padding-left: 20px;float: left;}
.main1 .zhang .ul4 .ul5 .tt .tt1{color: #333333;font-size: 14px;line-height: 24px;height: 120px;overflow: hidden;text-indent: 28px;}
.main1 .zhang .ul4 .ul5 .tt .tt2{color: #ffffff;font-size: 12px;line-height: 28px;width: 78px;text-align: center;background: #bd0000;text-transform: uppercase;box-shadow: 0 2px 5px rgba(189,0,0,0.4);display: block;margin-top: 12px;}
.main1 .zhang .ul4 .ul5 .tt .tt2:hover{text-decoration: underline !important}
.main1 .zhang .ul4 .ul6{margin:0 -10px;}
.main1 .zhang .ul4 .ul6 a{width:50%;float: left;padding: 0 10px;display: block;}
.main1 .zhang .ul4 .ul6 a li{line-height: 40px;border-bottom: 1px dashed #d8d8d8;color: #333333;padding-left: 19px;background: url(../images/tu4.png)no-repeat left center;}
.main1 .zhang .ul4 .ul6 a li:hover{color:#bd0000}
.main1 .zhang .ul4 .ul6 a:nth-child(n+7):nth-child(n){display: none;}
.main1 .zhang .lb4{padding:20px 20px 14px 20px;}
.main1 .zhang .lb4 .list{display:block;}
.main1 .zhang .lb4 .list .tt{color: #333333;font-size: 15px;text-align: center;padding: 0 5px;line-height: 25px;margin-top: 8px;}

.main2{background:#f5f5f5;-moz-box-shadow:0 5px 5px rgba(0,0,0,0.1) inset;-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.1) inset;box-shadow:0 5px 5px rgba(0,0,0,0.1) inset;padding: 40px 0;}
.main2 .ul7{font-size:0;text-align: center;}
.main2 .ul7 li{display:inline-block;}
.main2 .ul7 li img{display:inline-block;vertical-align:top;width: 130px;height: 130px;}
.main2 .ul7 li .tt{color: #4a4b4d;line-height: 23px;font-size: 14px;display: inline-block;text-align: left;padding-left: 30px;}
.main2 .ul7 li .tt b{font-size:19px;color: #b91516;line-height: 40px;}

footer{width:100%;overflow: hidden;padding: 15px;line-height: 24px;color: aliceblue;font-size: 13px;clear: both;background: #252525;text-align: center;}

.ny{padding:60px 0;}
.ny .zuo{width:350px;float: left;}
.ny .you{width:calc(100% - 350px);float: left;padding-left: 30px;}
.ny .zuo .ul8{padding:20px;background: #f5f5f5;border: 1px solid #e9e8e8;margin-bottom: 20px;}
.ny .zuo .ul8 a li{margin:5px 0;line-height: 43px;height: 45px;font-size: 16px;color: #000000;text-align: center;border:1px solid #dfdfdf;background: url(../images/bj6.jpg)repeat-x;padding: 0 10px;}
.ny .zuo .ul8 a li:hover{color: #fff;background: #336699;}
.ny .zuo .ul8 a li.active{color: #fff;background: #336699;}
.ny .zuo .ul8 .bt{color: #000000;font-size: 18px;font-weight: bold;text-align: center;line-height: 25px;}
.ny .zuo .ul8 .video{position:relative;margin-top: 11px;height: 240px;background: #000000;z-index: 10;}

.ny .zuo .img{width:100%;display: block;border: 1px solid #e1e1e1;padding: 5px;}
.ny .you .top{color: #000000;font-size: 14px;width: 100%;line-height: 50px;border-bottom: 1px solid #e1e1e1;margin-bottom: 20px;}
.ny .you .top a{color: #b91516;}
.ny .you .top a:hover{text-decoration: underline !important}

.nynews{margin-top:-10px;}
.nynews li{line-height: 40px;border-bottom: 1px dashed #d8d8d8;color: #333333;padding-left: 19px;background: url(../images/tu4.png)no-repeat left center;position: relative;padding-right:70px;} 
.nynews li span{position:absolute;right: 0;top:0;;line-height: 40px;}
.nynews li:hover{color:#bd0000;}

.nycp{margin:0 -10px;}
.nycp .list{padding:0 10px;width: 33.33%;float: left;margin-bottom: 20px;}
.nycp .list .img{box-shadow: 0 0 3px rgba(0,0,0,0.1)}
.nycp .list .img .tt{color: #333333;font-size: 15px;text-align: center;padding: 0 5px;line-height:44px;}
.nycp .list:hover .img  .tt{color: #fff;background: #336699;}

.xq .bt{color: #336699;font-size: 24px;text-align: center;border-bottom: 1px solid #e1e1e1;padding-bottom: 10px;margin-bottom: 18px;}
.xq .rq{color: #555555;font-size: 14px;text-align: center;line-height: 26px;margin-top: -6px;}
.xq img{margin:20px auto;display: block;}
.xq .tt{font-size: 14px;line-height: 27px;color: #333333;}
.xq .ditu{height:400px;position: relative;width: 100%;margin: 20px auto;}

.jia1{width:70px;float: left;}
.jia1 img{margin:inherit !important;display:inline;}
.jia2{width:calc(100% - 70px);float: left;}















@media (min-width:992px){
.nycp .list:hover .img .sizeCover,
.main1 .zhang .lb4 .list .img:hover .sizeCover,
.main1 .zhang .ul4 .ul5 .img:hover .sizeCover,
.main1 .zhang .ul3 li .img:hover .sizeCover,
.main1 .hong .ul2 .img:hover .sizeCover
	{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);cursor:pointer;}

}

@media (max-width:991px){
	header .logo .img img{height:100px;}
	header .logo .gao{height:auto;}
	.banner .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:0;}
	.main1{padding: 40px 0 20px 0;}
	.title1{line-height:50px;height: 50px;}
	.title1 span{font-size:20px;}
	.main1 .zhang .video{height:300px;}
	
	.ny{padding:30px 0;}
	.ny .zuo{width:100%;float: none;}
	.ny .you{width:100%;float: none;padding-left: 0;}
	.ny .zuo .ul8{padding:15px;}	
}

@media (max-width:767px){
	.main2{padding:30px 0;}
	footer{margin-bottom:50px;}
	.main1 .zhang .ul4 .ul6 a{width:100%;}
	.nycp .list{width: 50%;}
}

@media (max-width:600px){
	.banner .swiper-pagination .swiper-pagination-bullet{width:28px !important;height: 5px !important;}
	.main1{padding:30px 0 10px 0;} 
	header .logo .img img{height:80px;}
	header .ydd_btn{top:32px;}
	header .sjdnav{top:80px;}
	.title1 span{line-height: 22px;height: 22px;margin-top: 14px;background: url(../images/tu3.png)no-repeat left center/contain;font-size: 18px;padding-left: 36px;}
	.title2 .tt1{line-height: 48px;height: 48px;width: 122px;padding-left: 30px;margin-bottom:2px;font-size: 18px;}
	.title2 .tt1:before{height: 20px;left: 15px;}
	.main1 .hong .gd{top:3px;}
	.gd{line-height:50px;}
	.title3{line-height: 48px;font-size: 18px;padding-left: 15px;}
	.title3:before{height: 18px;}
	.title3 span{display:none;}
	.main1 .hong .ul2 .img{width:100%;float: none;}
	.main1 .hong .ul2 .tt{width:100%;float: none;padding: 0;margin-top: 11px;}
	.main1 .hong .ul2 .tt .img2{display:none;}
	.main1 .hong .ul2 .tt .tt2{margin-bottom:0;}
	.main1 .zhang .video{height:200px;}
	.main1 .zhang .ul3 li{width:100%;float: none;}
	.main1 .zhang .ul4 .ul5 .img{width:100%;float: none;}
	.main1 .zhang .ul4 .ul5 .tt{width:100%;float: none;padding: 0;margin-top: 11px;}
	.main1 .zhang .lb4 .list .tt{margin-top:3px;font-size: 14px;}
	.main2 .ul7 li .tt{padding:0;text-align: center;display: block;}

	.ny .zuo .ul8 a li{margin:3px 0;line-height:36px;height:38px;font-size: 15px;}
	.nycp{margin:0 -7px;}
	.nycp .list{padding:0 7px;margin-bottom:14px;}
	.nycp .list .img .tt{line-height:36px;font-size: 14px;}
	.xq img{margin:20px auto 15px auto;display: block;}
	.xq .ditu{height:320px;}
}


.hot{height:50px; background:#ffcc00; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;width: 100%;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;margin: 0;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../img/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../img/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
